@charset "utf-8";


#sightseeing a#isan { position:absolute; top:393px; left:50%; margin-left:-500px; z-index:1;}


#sightseeing #title { background:url(../../sightseeing/img/title.jpg) no-repeat center 0;}
#sightseeing #title h2 { position:absolute; left:50%; margin-left:56px;}


#sightseeing #sec1 { width:1000px; height:631px; position:relative; background:url(../../sightseeing/img/sec1_bg.jpg) no-repeat;}
#sightseeing #sec1 h3 { position:absolute; top:52px; left:330px;}
#sightseeing #sec1 p.intro { position:absolute; top:109px; left:330px;}
#sightseeing #sec1 h4 { position:absolute; top:230px; left:245px;}
#sightseeing #sec1 p.po2 { position:absolute; top:153px; left:861px;}
#sightseeing #sec1 p.po3 { position:absolute; top:357px; left:450px;}
#sightseeing #sec1 p.po4 { position:absolute; top:407px; left:697px;}


#sightseeing #sec2 { width:1000px; background:url(../../sightseeing/img/bg.jpg) repeat-y; padding-bottom:30px;}
#sightseeing #sec2 #navi { padding-left:9px;}
#sightseeing #sec2 #navi li { float:left; width:161px; padding-right:3px;}
#sightseeing #sec2 #navi li a { display:block; width:161px; height:56px;}
#sightseeing #sec2 #navi li.navi1 a { background:url(../../sightseeing/img/navi1_off.png);}
#sightseeing #sec2 #navi li.navi2 a { background:url(../../sightseeing/img/navi2_off.png);}
#sightseeing #sec2 #navi li.navi3 a { background:url(../../sightseeing/img/navi3_off.png);}
#sightseeing #sec2 #navi li.navi4 a { background:url(../../sightseeing/img/navi4_off.png);}
#sightseeing #sec2 #navi li.navi5 a { background:url(../../sightseeing/img/navi5_off.png);}
#sightseeing #sec2 #navi li.navi6 a { background:url(../../sightseeing/img/navi6_off.png);}

#sightseeing #sec2 #navi li.navi1 a:hover { background:url(../../sightseeing/img/navi1_on.png);}
#sightseeing #sec2 #navi li.navi2 a:hover { background:url(../../sightseeing/img/navi2_on.png);}
#sightseeing #sec2 #navi li.navi3 a:hover { background:url(../../sightseeing/img/navi3_on.png);}
#sightseeing #sec2 #navi li.navi4 a:hover { background:url(../../sightseeing/img/navi4_on.png);}
#sightseeing #sec2 #navi li.navi5 a:hover { background:url(../../sightseeing/img/navi5_on.png);}
#sightseeing #sec2 #navi li.navi6 a:hover { background:url(../../sightseeing/img/navi6_on.png);}

#sightseeing.top    #sec2 #navi li.navi1 a { background:url(../../sightseeing/img/navi1_on.png);}
#sightseeing.guide  #sec2 #navi li.navi2 a { background:url(../../sightseeing/img/navi2_on.png);}
#sightseeing.flower #sec2 #navi li.navi3 a { background:url(../../sightseeing/img/navi3_on.png);}
#sightseeing.spring #sec2 #navi li.navi4 a { background:url(../../sightseeing/img/navi4_on.png);}
#sightseeing.autumn #sec2 #navi li.navi5 a { background:url(../../sightseeing/img/navi5_on.png);}
#sightseeing.road   #sec2 #navi li.navi6 a { background:url(../../sightseeing/img/navi6_on.png);}

#sightseeing #map_wrapper { width:1000px; height:628px; background:url(../../sightseeing/img/bg_map.jpg) no-repeat; margin:9px auto 0 auto; padding-top:65px;}
#sightseeing #map { width:859px; height:516px; border:1px solid #8c8679; margin:0 auto;}
#sightseeing #map div p { color:#000;}
#sightseeing #map div p strong { font-weight:bold;}
#sightseeing #map div.popup { width:350px; overflow:hidden;}
#sightseeing #map div.popup h3 { color:#000; font-weight:bold;}
#sightseeing.top    #map div.popup h3 { margin-top:0;}
#sightseeing.guide  #map div.popup h3 { padding-bottom:0;}
#sightseeing.flower #map div.popup h3 { padding-bottom:0;}
#sightseeing.spring #map div.popup h3 { padding-bottom:0;}
#sightseeing.autumn #map div.popup h3 { padding-bottom:0;}
#sightseeing.road   #map div.popup h3 { padding-bottom:0;}


/* top */
#sightseeing.top #sec2 { padding-bottom:70px;}
#sightseeing.top #sec2 h3 { text-align:center; margin-top:50px;}
#sightseeing.top #sec2_1 { padding-top:5px;}
#sightseeing.top #sec2_1 .photo_col { float:left; width:400px; background:url(../../sightseeing/img/top_1_bg2.gif) no-repeat 215px 297px; padding-left:35px;}
#sightseeing.top #sec2_1 .photo_col img.photo { float:left; width:180px; padding-top:30px;}
#sightseeing.top #sec2_1 .photo_col p { float:left; width:170px; color:#000; line-height:1.6em; font-size:0.9em; padding:65px 0 0 35px;}
#sightseeing.top #sec2_1 .title_col { float:right; width:528px; background:url(../../sightseeing/img/top_1_bg1.gif) no-repeat 460px 225px; padding-right:17px;}
#sightseeing.top #sec2_1 .title_col img.photo1 { float:left; width:230px; padding-right:6px;}
#sightseeing.top #sec2_1 .title_col h4 { float:left; width:202px; padding-top:20px;}
#sightseeing.top #sec2_1 .title_col ul { float:left; width:250px; padding:17px 0 0 18px;}
#sightseeing.top #sec2_1 .title_col ul li { text-align:center;}
#sightseeing.top #sec2_1 .title_col ul li a { display:block; background:#7b6743; color:#fff; font-weight:bold; text-decoration:none; letter-spacing:0.1em; padding-top:3px;}
#sightseeing.top #sec2_1 .title_col ul li a:hover { background:#99773a;}
#sightseeing.top #sec2_1 .title_col ul li.time { float:left; width:90px; background:#7b6743; color:#fff; font-weight:bold; letter-spacing:0.1em; padding-top:3px; margin-right:10px;}
#sightseeing.top #sec2_1 .title_col ul li.map { float:left; width:140px;}
#sightseeing.top #sec2_1 .title_col p { float:left; width:450px; color:#000; padding:10px 0;}
#sightseeing.top #sec2_1 .title_col strong { display:block; font-weight:bold;}
#sightseeing.top #sec2_1 .title_col img.photo2 { float:left; width:170px; padding-right:6px;}

#sightseeing.top #sec2_2 { background:url(../../sightseeing/img/top_2_bg.png) no-repeat; margin-top:60px;}
#sightseeing.top #sec2_2 .title_col { float:left; width:400px; padding:265px 0 0 55px;}
#sightseeing.top #sec2_2 .title_col ul.clearfix { width:250px; padding:0 0 0 20px;}
#sightseeing.top #sec2_2 .title_col ul.clearfix li { text-align:center;}
#sightseeing.top #sec2_2 .title_col ul.clearfix li a { display:block; background:#7b6743; color:#fff; font-weight:bold; text-decoration:none; letter-spacing:0.1em; padding-top:3px;}
#sightseeing.top #sec2_2 .title_col ul.clearfix li a:hover { background:#99773a;}
#sightseeing.top #sec2_2 .title_col ul.clearfix li.time { float:left; width:90px; background:#7b6743; color:#fff; font-weight:bold; letter-spacing:0.1em; padding-top:3px; margin-right:10px;}
#sightseeing.top #sec2_2 .title_col ul.clearfix li.map { float:left; width:140px;}
#sightseeing.top #sec2_2 .title_col h4 { padding:35px 0 0 5px;}
#sightseeing.top #sec2_2 .title_col p { color:#000; padding-top:10px;}
#sightseeing.top #sec2_2 .title_col ul.detail { color:#000; font-size:0.9em; line-height:1.6em; padding-top:20px;}
#sightseeing.top #sec2_2 .photo_col { float:right; width:424px; padding:17px 20px 0 0;}
#sightseeing.top #sec2_2 .photo_col p { padding:0 0 195px 150px;}
#sightseeing.top #sec2_2 .photo_col img.photo { float:left; width:200px; padding-right:12px;}

#sightseeing.top #sec2_3 { width:590px; background:url(../../sightseeing/img/top_3_bg.png) no-repeat 488px 0; margin-left:380px; margin-top:-70px; padding-bottom:50px;}
#sightseeing.top #sec2_3 img.photo { float:left; width:260px; padding:20px 25px 0 0;}
#sightseeing.top #sec2_3 h4 { float:left; width:140px; padding-top:40px;}
#sightseeing.top #sec2_3 p { float:left; width:300px; color:#000; letter-spacing:-0.01em; padding-top:10px;}
#sightseeing.top #sec2_3 ul { float:left; width:250px; padding:10px 0 0 0;}
#sightseeing.top #sec2_3 ul li { text-align:center;}
#sightseeing.top #sec2_3 ul li a { display:block; background:#7b6743; color:#fff; font-weight:bold; text-decoration:none; letter-spacing:0.1em; padding-top:3px;}
#sightseeing.top #sec2_3 ul li a:hover { background:#99773a;}
#sightseeing.top #sec2_3 ul li.time { float:left; width:90px; background:#7b6743; color:#fff; font-weight:bold; letter-spacing:0.1em; padding-top:3px; margin-right:10px;}
#sightseeing.top #sec2_3 ul li.map { float:left; width:140px;}
#sightseeing.top #sec2_3 dl { clear:both; color:#000; padding-top:15px;}

#sightseeing.top #sec2_4 { width:400px; background:url(../../sightseeing/img/top_4_bg.png) no-repeat 226px bottom; padding:0 0 180px 40px; margin-top:-155px;}
#sightseeing.top #sec2_4 h4 { float:left; width:101px; padding:30px 0 0 5px;}
#sightseeing.top #sec2_4 ul { float:left; width:250px; padding:25px 0 0 20px;}
#sightseeing.top #sec2_4 ul li { text-align:center;}
#sightseeing.top #sec2_4 ul li a { display:block; background:#7b6743; color:#fff; font-weight:bold; text-decoration:none; letter-spacing:0.1em; padding-top:3px;}
#sightseeing.top #sec2_4 ul li a:hover { background:#99773a;}
#sightseeing.top #sec2_4 ul li.time { float:left; width:90px; background:#7b6743; color:#fff; font-weight:bold; letter-spacing:0.1em; padding-top:3px; margin-right:10px;}
#sightseeing.top #sec2_4 ul li.map { float:left; width:140px;}
#sightseeing.top #sec2_4 p { clear:both; color:#000; padding:10px 0 0 5px;}

#sightseeing.top #sec2_5 { width:481px; margin:-410px 0 0 487px;}
#sightseeing.top #sec2_5 h4 { padding:23px 0 0 30px;}
#sightseeing.top #sec2_5 p { color:#000; padding:10px 0 0 30px;}
#sightseeing.top #sec2_5 ul { float:left; width:250px; padding:10px 0 0 30px;}
#sightseeing.top #sec2_5 ul li { text-align:center;}
#sightseeing.top #sec2_5 ul li a { display:block; background:#7b6743; color:#fff; font-weight:bold; text-decoration:none; letter-spacing:0.1em; padding-top:3px;}
#sightseeing.top #sec2_5 ul li a:hover { background:#99773a;}
#sightseeing.top #sec2_5 ul li.time { float:left; width:90px; background:#7b6743; color:#fff; font-weight:bold; letter-spacing:0.1em; padding-top:3px; margin-right:10px;}
#sightseeing.top #sec2_5 ul li.map { float:left; width:140px;}

#sightseeing.top #sec2_6 { width:975px; background:url(../../sightseeing/img/top_6_bg.png) no-repeat center bottom; margin:70px auto 0 auto; padding-bottom:40px;}
#sightseeing.top #sec2_6_1 { width:949px; height:585px; margin:0 auto; position:relative;}
#sightseeing.top #sec2_6_1 h5 { position:absolute; top:302px; left:15px; z-index:1;}
#sightseeing.top #sec2_6_1 p { position:absolute; top:233px; left:640px; z-index:1;}
#sightseeing.top #sec2_6_1 a { position:absolute; top:313px; left:775px; z-index:1;}

#sightseeing.top #sec2_6 ul { padding:25px 0 20px 710px;}
#sightseeing.top #sec2_6 ul li.time { float:left; width:90px; padding-right:9px;}
#sightseeing.top #sec2_6 ul li.map { float:left; width:131px;}

#sightseeing.top #sec2_6_2 { float:left; width:500px; padding-left:30px;}
#sightseeing.top #sec2_6_2 p { width:420px; color:#000; padding:0 0 20px 30px;}
#sightseeing.top #sec2_6_2 img { float:left; padding-left:10px;}
#sightseeing.top #sec2_6 img.photo1 { float:left; padding:10px 0 0 22px;}

#sightseeing.top #sec2_6_3 { clear:both; padding:35px 0 0 50px;}
#sightseeing.top #sec2_6_3 img.graph { float:left; width:158px; position:relative; z-index:1; margin-right:-30px;}
#sightseeing.top #sec2_6_3 dl { float:left; width:420px; background:#eee1d8; color:#000; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; padding:20px 20px 20px 60px; margin-top:25px}
#sightseeing.top #sec2_6_3 dt { padding-bottom:10px;}
#sightseeing.top #sec2_6_3 p { float:left; width:162px; padding:90px 0 0 55px;}



/* guide spring autumn road */
#sightseeing.common_s #sec2 h3 { text-align:center; padding-bottom:30px; margin-top:50px;}
#sightseeing.common_s #sec2 h4 { clear:both; text-align:center; padding-bottom:30px;}
#sightseeing.common_s #sec2 .box { float:left; width:260px; background:url(../../sightseeing/img/bg_box.png); padding:10px 15px 15px 15px; margin:0 21px 30px 21px;}
#sightseeing.common_s #sec2 .box h5 { font-size:1.1em; color:#000; font-weight:bold; padding:0 0 5px 0;}
#sightseeing.common_s #sec2 .box p { color:#000; font-size:0.95em; line-height:1.6em; padding:10px 0;}
#sightseeing.common_s #sec2 .box li { text-align:center;}
#sightseeing.common_s #sec2 .box li a { display:block; color:#fff; font-weight:bold; text-decoration:none; letter-spacing:0.1em; padding-top:4px;}
#sightseeing.common_s #sec2 .box li.map { float:left; width:160px;}
#sightseeing.common_s #sec2 .box li.hp { float:right; width:90px;}

#sightseeing.guide  #sec2 .box li a { background:#5c6340;}
#sightseeing.flower #sec2 .box li a { background:#bc8295;}
#sightseeing.flower #sec2 .fuji li a { background:#7498ad;}
#sightseeing.spring #sec2 .box li a { background:#d49584;}
#sightseeing.autumn #sec2 .box li a { background:#7498ad;}
#sightseeing.road   #sec2 .box li a { background:#766657;}

#sightseeing.guide  #sec2 .box li a:hover { background:#707D3E;}
#sightseeing.flower #sec2 .box li a:hover { background:#c69aa8;}
#sightseeing.flower #sec2 .fuji li a:hover { background:#8cabbc;}
#sightseeing.spring #sec2 .box li a:hover { background:#dca697;}
#sightseeing.autumn #sec2 .box li a:hover { background:#8cabbc;}
#sightseeing.road   #sec2 .box li a:hover { background:#8a7a6b;}

#sightseeing.flower #sec2 .box h5 span { display:block; background:#fff; font-weight:normal; color:#af6f84; font-size:0.9em; text-align:right; padding-right:10px; margin-top:3px;}


/* taketori_col */
#takerori_col { width:855px; height:380px; background:url(../../sightseeing/img/bg_box.png); padding:35px 100px 0 0; margin:0 auto 30px auto;}
#takerori_col .ttb { float:right; width:800px;}
#takerori_col p { font-size:1.1em; color:#000; line-height:2.2em;}


































